% Detect problem formulation errors (like infeasibility or unboundness).
%
%   FORCESdiagnostics(STAGES, PARAMSTRUCT, PARAM)
%   returns a message describing any potential problems in your formulation
%
%       STAGES:        is the structure of the multistage formulation
%       PARAMSTRUCT:   are the parameters generated by NEWPARAM
%       PARAM:         are the values of the parameters
%
% See also STAGES2QCQP SUBSTITUTEPARAMS
%   
% This file is part of the FORCESPRO client software for Matlab.
% (c) embotech AG, 2013-2022, Zurich, Switzerland. All rights reserved.
